[Options]
Name=QuitDialog
Background=COMMON/empty_dialog.tga
Centered=1
TransparentPixel=0, 0

EnglishText=Game over. Try again?
FrenchText=Fin de la partie. Réessayer ?
ItalianText=Fine della partita. Riprovare?
GermanText=Spiel vorbei. Noch mal versuchen?
SpanishText=Fin del juego. ¿Probar otra vez?

[Button0]
Name=Yes
FileName=yes_btn.tga
Position=145, 199

[Button1]
Name=No
FileName=no_btn.tga
Position=249, 199

